<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Formulas](./bitburner.formulas.md) &gt; [reputation](./bitburner.formulas.reputation.md)

## Formulas.reputation property

Reputation formulas

**Signature:**

```typescript
reputation: ReputationFormulas;
```
